Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Tacker installation instructions result in wrong version

Hi,

I'm following the instructions at https://docs.openstack.org/tacker/latest/install/devstack.html, installing on a clean Ubuntu 16.0 image (no openstack) and despite using stable/ocata tags, devstack always installs tacker 0.9.0

Key steps ...

git clone -b stable/ocata https://git.openstack.org/openstack-dev/devstack ...

Edit local.conf file under [[local|localrc]] heading to add

enable_plugin tacker https://git.openstack.org/openstack/tacker stable/ocata ... tacker --version is 0.9.0

Even though stable/ocata tag in repo is 0.7.0

Please ... help!!!

Tacker installation instructions result in wrong version

Hi,

I'm following the instructions at https://docs.openstack.org/tacker/latest/install/devstack.html, installing on a clean Ubuntu 16.0 image (no openstack) and despite using stable/ocata tags, devstack always installs tacker 0.9.0

Key steps ...

git clone -b stable/ocata https://git.openstack.org/openstack-dev/devstack
...

Edit local.conf file under [[local|localrc]] [[local|localrc]] heading to add

enable_plugin tacker https://git.openstack.org/openstack/tacker stable/ocata
...

Resulting tacker version:

tacker --version is 0.9.0 

0.9.0

Even though stable/ocata tag in repo is 0.7.0

Please ... help!!!